@charset "utf-8";
#middle .slider_sec {
   
}
.menu ul li.current-menu-item a{
	color:#07b1d7;
}
.ftr_left h1{
	margin:0;
}
.services_sec .service_box h1, h2, h3, h4{
	line-height:normal;
}
.services_sec .service_box h2, .services_sec .service_box h3, .services_sec .service_box h4 {
	margin:0;
	font-size: 20px;
}
.blog_right .input_group .input_control{
	padding: 10px 5px;
}
.search_btn {
    text-transform: uppercase;
    display: inline-block;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
    color: #26b7e7 !important;
    border: none !important;
    background: none !important;
    padding: 0 !important;
}
.socialbottom a:hover{
	text-decoration:none;
}
.conatctinfo_left p {
	margin:0 0 10px;
}
.conatctinfo_left h2 {
	margin:0;
}
.send_submit_btn{
    color: #FFF !important;
    border-width: 0 !important;
    border-radius: 150px !important;
    background: rgba(68,221,97,1) !important;
    background: -webkit-gradient(linear, left top, right top, from(rgba(38,183,231,1)), to(rgba(68,221,97,1))) !important;
    background: -webkit-linear-gradient(left, rgba(38,183,231,1) 0%, rgba(68,221,97,1) 100%) !important;
    background: -moz-linear-gradient(left, rgba(38,183,231,1) 0%, rgba(68,221,97,1) 100%) !important;
    background: linear-gradient(to right, rgba(38,183,231,1) 0%, rgba(68,221,97,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(38,183,231,1)', endColorstr='rgba(68,221,97,1)', GradientType=1 ) !important;
    background-position: 0 0, 100% 100% !important;
    background-repeat: no-repeat !important;
    background-size: 100% !important;
}
.contact_right span.wpcf7-not-valid-tip{
	font-size:14px;
}
div.wpcf7-response-output{
	float:left;
}
input:focus, textarea:focus{
	border:none !important;
}
.res_menu ul.nav{
	margin:0;
	padding:0;
}
.slider .bx-wrapper .bx-controls-direction a{
	
}
@media only screen and (min-width: 310px) and (max-width: 767px) {
.tp-caption.big_white2{
	display:none !important;
}
.tp-caption.big_white{
	display:none !important;
}
}